# -*- encoding: utf-8 -*-
# stub: pygmy-apple 0.9.13 ruby lib

Gem::Specification.new do |s|
  s.name = "pygmy-apple".freeze
  s.version = "0.9.13"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Michael Schmid".freeze]
  s.date = "2021-04-27"
  s.description = "To fully and easily run a local Drupal development system you need more than just a Docker container with Drupal running. Default development workflows involve running multiple sites at the same time, interacting with other services which are authenticated via ssh and more.Pygmy-apple makes sure that the required Docker containers are started and that youcomfortably can access the Drupal containers just via the browser.".freeze
  s.email = "michael@amazee.io".freeze
  s.executables = ["pygmy-apple".freeze]
  s.files = ["bin/pygmy-apple".freeze]
  s.homepage = "https://github.com/ocean/pygmy".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "pygmy-apple provides the required services to run the amazee.io Drupal local development environment on Apple Silicon (M1).".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<colorize>.freeze, ["~> 0.7"])
    s.add_runtime_dependency(%q<thor>.freeze, ["~> 0.19"])
    s.add_runtime_dependency(%q<ptools>.freeze, ["~> 1.3"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.4"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.5"])
    s.add_development_dependency(%q<byebug>.freeze, ["~> 8.2"])
    s.add_development_dependency(%q<codeclimate-test-reporter>.freeze, ["~> 0.5"])
  else
    s.add_dependency(%q<colorize>.freeze, ["~> 0.7"])
    s.add_dependency(%q<thor>.freeze, ["~> 0.19"])
    s.add_dependency(%q<ptools>.freeze, ["~> 1.3"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.4"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.5"])
    s.add_dependency(%q<byebug>.freeze, ["~> 8.2"])
    s.add_dependency(%q<codeclimate-test-reporter>.freeze, ["~> 0.5"])
  end
end
